RubyGems Navigation menu

kramdown-haml 0.0.3

HAML filter for Kramdown

Gemfile
          gem 'kramdown-haml', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install kramdown-haml
  
  
  
  
  
  
  

Total downloads 2,876

For this version 1,827

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 5, 2013 (4.5 KB)
  2. 0.0.2 - January 8, 2013 (4.5 KB)

Runtime Dependencies: